@charset "UTF-8";

body {
	background-image: url(../Bilder/Seiten_Hintergrund.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76px;
	line-height: 120px;
	text-align: center;
	margin: auto;
}

#container {
	margin: 50px auto;
	width: 870px;
	text-align: left;
}

#head {
	background-image: url(../Bilder/mueller_logo.gif);
	background-position: center top;
	background-repeat: no-repeat;
	height: 90px;
}

#content-right {
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}

#content-right-bild {
	background-image: url(../Bilder/index-bild-02.jpg);
	margin-top: 50px;
	float: right;
	height: 250px;
	width: 425px;
}

#contet-left-bild {
	background-image: url(../Bilder/index-bild_01.jpg);
	margin-top: 50px;
	float: left;
	height: 250px;
	width: 425px;
}

#content-left {
	float: left;
	height: 150px;
	width: 425px;
	margin-top: 100px;
}

#content-right h1 {
}

#content-left h1 {
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 45%;
	font-weight: bold;
	line-height: normal;
	text-align: center;
}

#content-left a  {
	color: #000000;
	text-decoration: none;
}

#content-right a {
	color: #000000;
	text-decoration: none;
}


#content-left a:hover, #content-right a:hover {
	color: #009933;
}
